Subject: IGMP Proxy draft

From: Narayanan Vidya-CVN065 <[email-masked]>
Date: Thu, 18 May 2000 16:12:07 -0500

Hi,
I remember having read a draft on IGMP Proxy by Bill Fenner (I think it is
by Fenner, but I could be wrong here). I was wondering where I could find a
copy of that draft. I searched on the internet and it seems like the IETF
site has aged that draft out. I looked at Fenner's home page and didn't have
much luck finding it. I would really appreciate it if someone helps me find
it.

Thanks,
Vidya